<?xml version="1.0" encoding="utf-8" standalone="no"?>
<placeable>
    <placeableType>placeable</placeableType>
    <filename>Dairybarn.i3d</filename>
    <placement testSizeX="16" testSizeZ="9" sizeX="16" sizeZ="9" useRandomYRotation="false" useManualYRotation="true"/>
    <incomePerHour>0</incomePerHour>
    <lmsPlaceable open="0" close="25">
        <doors count="4">
            <door1 triggerId="0>11" doorId="0>11|0|0" minRot="0 0 0" maxRot="0 0 0" rotTime="2" minMov="0 0 0" maxMov="0 0 3.5" movTime="4" inRange="2" isAuto="true" onOff="0 25"/>
            <door2 triggerId="0>11" doorId="0>11|0|1" minRot="0 0 0" maxRot="0 0 0" rotTime="2" minMov="0 0 0" maxMov="0 0 -3.5" movTime="4" inRange="2" isAuto="true" onOff="0 25"/>
            <door3 triggerId="0>12" doorId="0>12|0|0" minRot="0 0 0" maxRot="0 0 0" rotTime="2" minMov="0 0 0" maxMov="0 0 -3.5" movTime="4" inRange="2" isAuto="true" onOff="0 25"/>
            <door4 triggerId="0>12" doorId="0>12|0|1" minRot="0 0 0" maxRot="0 0 0" rotTime="2" minMov="0 0 0" maxMov="0 0 3.5" movTime="4" inRange="2" isAuto="true" onOff="0 25"/>
        </doors>
    </lmsPlaceable>
    <storeData>
        <name>
            <en>Placeable American Style Barn</en>
            <de>Placeable American Style Barn</de>
        </name>
        <functions/>
        <specs/>
        <image>store.dds</image>
        <price>1000</price>
        <dailyUpkeep>0</dailyUpkeep>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand/>
        <species>placeable</species>
        <category>misc</category>
    </storeData>
</placeable>
